Bump debhelper compatibility.
[python_pycryptopp.git] / debian / compat
1 8